;QVP1.INC
;QUICKVIEW PORT DEFINITIONS FILE
;WRITTEN BY: MIKE NORRIS
; (c) 2003 David Prutchi and Michael Norris
;
;***********************************************************
; PORT DEFINES START HERE
;***********************************************************
; FOR PORTA (MAKE PORT A ALL INPUTS)
#define 	LVS_DELAY_1	PORTA,0		;TO THUMBWHEEL SWITCH
#define		LVS_DELAY_2	PORTA,1
#define		LVS_DELAY_3	PORTA,2
#define		LVS_DELAY_4	PORTA,3

#define		NU1		PORTA,4		;NOT USED 1
#define		NU2		PORTA,5		;NOT USED 2

; FOR PORTB						    	
#define		RTS_IN		PORTB_DATA,0	;INPUT		1
#define		RV_INTRIN_LED	PORTB_DATA,1	;OUTPUT		0
#define		RV_PACE_LED	PORTB_DATA,2	;OUTPUT		0
#define		LV_INTRIN_LED	PORTB_DATA,3	;OUTPUT		0

#define		PVC_SW		PORTB_DATA,4	;INPUT		1
#define		LVP_TRIG	PORTB_DATA,5	;INPUT		1
#define		A_PACE_DET	PORTB_DATA,6	;INPUT		1
#define		V_PACE_DET	PORTB_DATA,7	;INPUT		1


; FOR PORTC
#define		Z_CS_NOT	PORTC_DATA,0	;OUTPUT		0
#define		LVP_LED		PORTC_DATA,1	;OUTPUT		0
#define		NU3		PORTC_DATA,2	;OUTPUT		0
#define		SCLK_OUT	PORTC_DATA,3	;OUTPUT		0

#define		SDATA_IN	PORTC_DATA,4	;INPUT		1
#define		SDATA_OUT	PORTC_DATA,5	;OUTPUT		0	
#define		TX_OUT		PORTC_DATA,6	;OUTPUT		0
#define		RX_IN		PORTC_DATA,7	;INPUT		1


; FOR PORTD
#define		CTS_OUT		PORTD_DATA,0	;OUTPUT		0
#define		LVP_OUT_LED	PORTD_DATA,1	;OUTPUT		0
#define		RA_PACE_LED	PORTD_DATA,2	;OUTPUT		0
#define		RA_INTRIN_LED	PORTD_DATA,3	;OUTPUT		0
#define		A_CS_NOT	PORTD_DATA,4	;OUTPUT		0
#define		V_CS_NOT	PORTD_DATA,5	;OUTPUT		0
#define		LVS_CS_NOT	PORTD_DATA,6	;OUTPUT		0
#define		ECG_CS_NOT	PORTD_DATA,7	;OUTPUT		0


;FOR PORTE
#define		NU4		PORTE_DATA,0	;OUTPUT		0
#define		NU5		PORTE_DATA,1	;OUTPUT		0
#define		NU6		PORTE_DATA,2	;OUTPUT		0

;PORTB INPUT SIGNALS
#define	V_PACE_IN	PORTB,7
#define	A_PACE_IN	PORTB,6
#define	LVP_IN		PORTB,5
#define	LVS_PVC_IN	PORTB,4


