Attribute VB_Name = "Module3"
Function Acquire() As Single
' Acquisition loop
' ----------------
Out prinop, power + notcs + sclk + mux ' power up but keep CS' deasserted
Out prinop, power + mux                ' convert by asserting CS', pull SCLK low
loop1:
For clocknum = 1 To 2                  ' two clock pulses
   Out prinop, power + sclk + mux
   Out prinop, power + mux
Next clocknum
dat = 0                                ' clear A/D accumulator
For clocknum = 11 To 0 Step -1         ' clock 12 bits serially
   Out prinop, power + sclk + mux      ' clock pulse rising edge
   Out prinop, power + mux             ' clock pulse falling edge
   Bit = (Inp(prinstat) And 8) / 8     ' read port and filter bit
   dat = dat + (2 ^ clocknum) * Bit    ' accumulate from bit 11 to bit 0
Next clocknum                          ' next bit
Out prinop, power + notcs + mux        ' deassert *CS
Acquire = dat * 2.5 / ((2 ^ 12))       ' translate A/D data to Volts
End Function


