; (c) 2003 David Prutchi and Michael Norris


          ORG 0x1000

ECG_LOAD
		MOVF	TEMP2,W
		MOVWF	PCLATH
		MOVF	TEMP1,W
		MOVWF   PCL

; The start of the P wave
P_WAVE         
          DT  0x08,0x00     ;0
          DT  0x08,0x0C     ;1
          DT  0x08,0x19     ;2
          DT  0x08,0x25     ;3
          DT  0x08,0x31     ;4
          DT  0x08,0x3D     ;5
          DT  0x08,0x49     ;6
          DT  0x08,0x55     ;7
          DT  0x08,0x60     ;8
          DT  0x08,0x6B     ;9
          DT  0x08,0x75     ;10
          DT  0x08,0x7F     ;11
          DT  0x08,0x89     ;12
          DT  0x08,0x92     ;13
          DT  0x08,0x9A     ;14
          DT  0x08,0xA2     ;15
          DT  0x08,0xA9     ;16
          DT  0x08,0xAF     ;17
          DT  0x08,0xB5     ;18
          DT  0x08,0xBA     ;19
          DT  0x08,0xBE     ;20
          DT  0x08,0xC2     ;21
          DT  0x08,0xC4     ;22
          DT  0x08,0xC6     ;23
          DT  0x08,0xC8     ;24
          DT  0x08,0xC8     ;25
          DT  0x08,0xC8     ;26
          DT  0x08,0xC6     ;27
          DT  0x08,0xC4     ;28
          DT  0x08,0xC2     ;29
          DT  0x08,0xBE     ;30
          DT  0x08,0xBA     ;31
          DT  0x08,0xB5     ;32
          DT  0x08,0xAF     ;33
          DT  0x08,0xA9     ;34
          DT  0x08,0xA2     ;35
          DT  0x08,0x9A     ;36
          DT  0x08,0x92     ;37
          DT  0x08,0x89     ;38
          DT  0x08,0x7F     ;39
          DT  0x08,0x75     ;40
          DT  0x08,0x6B     ;41
          DT  0x08,0x60     ;42
          DT  0x08,0x55     ;43
          DT  0x08,0x49     ;44
          DT  0x08,0x3D     ;35
          DT  0x08,0x31     ;46
          DT  0x08,0x25     ;47
          DT  0x08,0x19     ;48
          DT  0x08,0x0C     ;49
          DT  0x08,0x00     ;0

; The end of the P Wave
;51 data words or points(102 bytes)


; The start of the QRS complex
QRS_WAVE
          DT  0x07,0xFF     ;805 806
          DT  0x07,0xFD     ;807 808
          DT  0x07,0xFC     ;809 810
          DT  0x07,0xF9     ;811 812
          DT  0x07,0xF6     ;813 814
          DT  0x07,0xF2     ;815 816
          DT  0x07,0xEE     ;817 818
          DT  0x07,0xEA     ;819 820
          DT  0x07,0xE5     ;821 822
          DT  0x07,0xDF     ;823 824
          DT  0x07,0xD9     ;825 826
          DT  0x07,0xD2     ;827 828
          DT  0x07,0xCB     ;829 830
          DT  0x07,0xC4     ;831 832
          DT  0x07,0xBC     ;833 834
          DT  0x07,0xB4     ;835 836
          DT  0x07,0xAC     ;837 838
          DT  0x07,0xA3     ;839 840
          DT  0x07,0x9A     ;841 842
          DT  0x07,0x90     ;843 844
          DT  0x07,0x87     ;845 846
          DT  0x07,0x7D     ;847 848
          DT  0x07,0x73     ;849 850
          DT  0x07,0x68     ;851 852
          DT  0x07,0x5E     ;853 854
          DT  0x07,0x53     ;855 856
          DT  0x07,0x49     ;857 858
          DT  0x07,0x3E     ;859 860
          DT  0x07,0x33     ;861 862
          DT  0x07,0x6F     ;863 864
          DT  0x07,0xAA     ;865 866
          DT  0x07,0xE5     ;867 868
          DT  0x08,0x20     ;869 870
          DT  0x08,0x5C     ;871 872
          DT  0x08,0x97     ;873 874
          DT  0x08,0xD2     ;875 876
          DT  0x09,0x0D     ;877 878
          DT  0x09,0x49     ;879 880
          DT  0x09,0x84     ;881 882
          DT  0x09,0xBF     ;883 884
          DT  0x09,0xFA     ;885 886
          DT  0x0A,0x36     ;887 888
          DT  0x0A,0x71     ;889 890
          DT  0x0A,0xAC     ;891 892
          DT  0x0A,0xE7     ;893 894
          DT  0x0B,0x23     ;895 896
          DT  0x0B,0x5E     ;897 898
          DT  0x0B,0x99     ;899 900
          DT  0x0B,0xD4     ;901 902
          DT  0x0C,0x10     ;903 904
          DT  0x0C,0x4B     ;905 906
          DT  0x0C,0x86     ;907 908
          DT  0x0C,0xC1     ;909 910
          DT  0x0C,0xFD     ;911 912
          DT  0x0D,0x38     ;913 914
          DT  0x0D,0x73     ;915 916
          DT  0x0D,0xAE     ;917 918
          DT  0x0D,0xEA     ;919 920
          DT  0x0E,0x25     ;921 922
          DT  0x0E,0x60     ;923 924
          DT  0x0E,0x9B     ;925 926
          DT  0x0E,0xD7     ;927 928
          DT  0x0F,0x12     ;929 930
          DT  0x0F,0x4D     ;931 932
          DT  0x0F,0x88     ;933 934
          DT  0x0F,0xC4     ;935 936
          DT  0x0F,0xFF     ;937 938
          DT  0x0F,0xBA     ;939 940
          DT  0x0F,0x75     ;941 942
          DT  0x0F,0x30     ;943 944
          DT  0x0E,0xEA     ;945 946
          DT  0x0E,0xA5     ;947 948
          DT  0x0E,0x60     ;949 950
          DT  0x0E,0x1B     ;951 952
          DT  0x0D,0xD6     ;953 954
          DT  0x0D,0x91     ;955 956
          DT  0x0D,0x4B     ;957 958
          DT  0x0D,0x06     ;959 960
          DT  0x0C,0xC1     ;961 962
          DT  0x0C,0x7C     ;963 964
          DT  0x0C,0x37     ;965 966
          DT  0x0B,0xF2     ;967 968
          DT  0x0B,0xAD     ;969 970
          DT  0x0B,0x67     ;971 972
          DT  0x0B,0x22     ;973 974
          DT  0x0A,0xDD     ;975 976
          DT  0x0A,0x98     ;977 978
          DT  0x0A,0x53     ;979 980
          DT  0x0A,0x0E     ;981 982
          DT  0x09,0xC8     ;983 984
          DT  0x09,0x83     ;985 986
          DT  0x09,0x3E     ;987 988
          DT  0x08,0xF9     ;989 990
          DT  0x08,0xB4     ;991 992
          DT  0x08,0x6F     ;993 994
          DT  0x08,0x29     ;995 996
          DT  0x07,0xE4     ;997 998
          DT  0x07,0x9F     ;999 1000
          DT  0x07,0x5A     ;1001 1002
          DT  0x07,0x15     ;1003 1004
          DT  0x06,0xD0     ;1005 1006
          DT  0x06,0x8B     ;1007 1008
          DT  0x06,0x45     ;1009 1010
          DT  0x06,0x00     ;1011 1012
          DT  0x06,0x12     ;1013 1014
          DT  0x06,0x24     ;1015 1016
          DT  0x06,0x36     ;1017 1018
          DT  0x06,0x47     ;1019 1020
          DT  0x06,0x59     ;1021 1022
          DT  0x06,0x6B     ;1023 1024
          DT  0x06,0x7C     ;1025 1026
          DT  0x06,0x8D     ;1027 1028
          DT  0x06,0x9E     ;1029 1030
          DT  0x06,0xAF     ;1031 1032
          DT  0x06,0xC0     ;1033 1034
          DT  0x06,0xD0     ;1035 1036
          DT  0x06,0xE1     ;1037 1038
          DT  0x06,0xF1     ;1039 1040
          DT  0x07,0x00     ;1041 1042
          DT  0x07,0x0F     ;1043 1044
          DT  0x07,0x1E     ;1045 1046
          DT  0x07,0x2D     ;1047 1048
          DT  0x07,0x3B     ;1049 1050
          DT  0x07,0x49     ;1051 1052
          DT  0x07,0x57     ;1053 1054
          DT  0x07,0x64     ;1055 1056
          DT  0x07,0x70     ;1057 1058
          DT  0x07,0x7D     ;1059 1060
          DT  0x07,0x88     ;1061 1062
          DT  0x07,0x94     ;1063 1064
          DT  0x07,0x9E     ;1065 1066
          DT  0x07,0xA9     ;1067 1068
          DT  0x07,0xB2     ;1069 1070
          DT  0x07,0xBB     ;1071 1072
          DT  0x07,0xC4     ;1073 1074
          DT  0x07,0xCC     ;1075 1076
          DT  0x07,0xD4     ;1077 1078
          DT  0x07,0xDB     ;1079 1080
          DT  0x07,0xE1     ;1081 1082
          DT  0x07,0xE7     ;1083 1084
          DT  0x07,0xEC     ;1085 1086
          DT  0x07,0xF1     ;1087 1088
          DT  0x07,0xF5     ;1089 1090
          DT  0x07,0xF8     ;1091 1092
          DT  0x07,0xFB     ;1093 1094
          DT  0x07,0xFD     ;1095 1096
          DT  0x07,0xFF     ;1097 1098
          DT  0x08,0x00     ;1099 1100

; The end of the QRS complex
; 300 bytes in length


;END OF FILE
